DCMTK - Bug #551

Check format of AT element values in Native DICOM Model
2013-10-01 12:33 - J6rg Riesmeier

Status: Closed Start date: 2013-10-01
Priority: Normal Due date:

Assignee: Jorg Riesmeier % Done: 100%
Category: Library Estimated time: 0:00 hour
Target version: 3.6.1+

Module: dcmdata Compiler:

Operating System:

Description
What is the normative XML representation of AT values? Is it "(gggg,eeee)" or "ggggeeee" - | guess the latter.

See: https://groups.google.com/forum/#!topic/comp.protocols.dicom/ds42SSg7nMU

History

#1 - 2013-11-13 20:20 - J6rg Riesmeier

- Assignee set to Jorg Riesmeier

This will probably be clarified with the Final Text version of Supplement 166.

#2 - 2013-11-28 16:44 - J6rg Riesmeier
- Status changed from New to Closed

- % Done changed from 0 to 100

Fixed with the following commit: http:/git.dcmtk.org/web?p=dcmtk.git;a=commit;h=782a42ec231cafa890fc4ed2ba21ef8f6a548147
